# File: IwcConnector.coffee

Defined in: | lib/Connectors

## Variables Summary

module.exports =

      createIwcConnector

window.createConnector =

      createIwcConnector

## Method Summary

- ~ (void) createIwcConnector(callback)

## Method Details

~ (void) createIwcConnector(callback)

### Parameters:

- callback ( `Function` ) — The callback is called when the connector is initialized.

Quickly fuzzy find classes, mixins, methods, file:

- T Open fuzzy finder dialog

Control the navigation frame:

- L Toggle list view
- C Show class list
- I Show mixin list
- F Show file list
- M Show method list
- E Show extras list

You can focus and blur the search input:

- S Focus search input
- Esc Blur search input